---
title: "DALIA Data Literacy Alliance Newsletter"

description: "News from the DALIA Knowledge-Base for "FAIR data uasage and supply" project"
cascade:
  featured_image: '/bg_dark_3.jpg'
---

#This website is powered by [GitLab Pages](https://about.gitlab.com/features/pages/)
#and [Hugo](https://gohugo.io), and can be built in under 1 minute.
#Literally. It uses the [`ananke` theme](https://github.com/theNewDynamic/gohugo-theme-ananke)
#which supports content on your front page.
#Edit `/content/en/_index.md` to change what appears here. Delete `/content/en/_index.md`
#if you don't want any content here.

#Head over to the [GitLab project](https://gitlab.com/pages/hugo) to get started.

<div id="custom-css-demo"></div>
